/* base css */
@import url(/.shared-cocolog/themes/common/base-weblog.css);

/* portal css */
@import url(/.shared-cocolog/nifty_managed/themes/common/base.css);


/* theme css */
@import url(http://theme.cocolog-nifty.com/themes/rich/aqua-emerald/screen.css);
@import url(/.shared-cocolog/nifty_managed/themes/rich/aqua-emerald/screen.css);


/* user css */
#banner-header {
	padding: 14px 28px 4px; /* 上 左右 下 */
	margin:0;
	font-size:x-large;
	font-weight: bold;
	line-height:120%;
	color:#666666;
	text-align: left;
}


#banner-header a {
    text-decoration: none!important;
	color:white;
    font-size:40px;
    font-weight:bold;
    line-height:110%;
font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #555, 0px 6px 0px #444, 0px 7px 0px #333, 0px 8px 7px #001135 ;
}

h2.date-header {
	background:url(entryheader_bg.gif) no-repeat;
 background-color:#eeffee;
}

.entry-header {
 background-color:#eeffee;
 text-decoration: none;
}

.entry-body {
 color:black; 
 font-size: 16px; 
 line-height: 180%;
}

.entry-body A{
color:blue;
text-decoration: none;
}

.entry-more {
 color:black; 
 font-size: 16px; 
 line-height: 180%;
}

.entry-header u{
  color:#ff9900;
  text-decoration : none;
  font-style : normal;
}

.entry-header em{
  font-size : 22px;
  color:#ff3333;
  font-weight : bolder;
  text-decoration : none;
  font-style : normal;
  letter-spacing : -1px;
}

.module-list-item em {
  color:#ff6666;
  text-decoration : none;
}
.module-list-item u {
  color:#ff9999;
  text-decoration : none;
}

.paper1 {
padding : 10px;border-width : 1px;border-style : solid solid none;border-color : blue;
}
.paper2 {
padding : 10px;border-width : 1px;border-style : none solid solid;border-color : blue;
}
.entry-content H1 {
color : crimson;text-align : center; font-size: 28px;
}

DT.sunday {
	color: red;
}
DT.holiday {
	color: red;
}
DT.saturday {
	color: purple;
}

.midashi A{
color:darkgreen;
}
.midashi EM{
text-decoration:none;
color:blue;
font-size:22px;
font-style: bold;
}
.midashi U{
text-decoration:none;
color:blue;
}